BODY {
	scrollbar-face-color: #455F48;
	margin: 0px;
	background-color:#ffffff;
}

.maintitle{
	font-size:30px;
	margin-left:150px;
	vertical-align:center;
	line-height:1em;
	color:#ffffff
}

.mainsubtitle{
	font-size:14px;
	margin-left:180px;
	color:#ffffff
}

tr.header{
	background-color:#35693B;
	height:70px;
}

tr.menu{
	background-color:#939494;
}

tr.menu a{
	color:#000000 ! important
}

tr.menu a:hover{
	color:#ffffff ! important
}


table{
	font-size:12px;
	line-height:1.3em;
	font-family:Arial,Verdana;
}

.functionexplanation{
	text-indent:30px;
	color:#005500;
}

span.code{
	font-family:Courier;
	color:#000084;
}

div.code{
	font-family:Courier;
	background-color:#f0f0f0;
	margin-top:12px;
	margin-bottom:5px;
	color:#000084;
	border: 1px solid #aaaaaa;
	padding: 2px;
	text-align:left
}

div.output{
	font-family:Courier;
	background-color:#ffffff;
	margin-top:12px;
	margin-bottom:5px;
	color:#000000;
	border: 1px solid #aaaaaa;
	padding: 2px;
}

div.sectiontitle{
	background-color:#455F48;
	border: 1px solid #556677;
	width:100%;
	font-size:14px;
	font-weight:bold;
	margin-bottom:5px;
	color:#ffffff;
	padding: 2px;
}

div.functionlist{
	font-family:Courier;
	background-color:#eeeeee;
	margin-top:5px;
	margin-bottom:5px;
	color:#000000;
	border: 1px solid #aaaaaa;
	padding: 2px;
}


div.exampleimagelink{
	text-align:center;
	height:112px
}

div.introduction{
	height:112px
}

div.helloworld{
	height:240px
}

div.documentation{
	height:240px
}

div.download{
	height:170px
}

div.thepanel{
	height:170px
}

a{
	color:#007700;
	text-decoration:none
}

a:hover{
	text-decoration:underline
}

div.sectiontext{
	color:#000000;
	text-align: justify
}

span.filename{
	color:#aa0000
}

span.codecomment{
	color:#555555
}

table.submenu{
	padding-left:15px;
	padding-right:15px;
	padding-top:5px;
	padding-bottom:5px;
}

.unichar{
	font-size:30px
}